Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514200 - href_slug attribute pointing to wrong collection in /api/vms for instances
Summary: href_slug attribute pointing to wrong collection in /api/vms for instances
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.0
Assignee: Jillian Tullo
QA Contact: Martin Kourim
URL:
Whiteboard: api:rest
Depends On: 1510238
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-16 19:24 UTC by Satoe Imaishi
Modified: 2018-03-06 15:27 UTC (History)
3 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1510238
Environment:
Last Closed: 2018-03-06 15:27:38 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Martin Kourim 2017-12-07 16:56:12 UTC
Verified on 5.9.0.11 that the "href_slug" attribute points to "vms/:id" instead of "instances/:id".


Note You need to log in before you can comment on or make changes to this bug.